body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #ffbda2;
}
.emi-holder{
    display: flex;
    gap:10px;
    justify-content: center;
    margin-top: 10px;
}
.calculator,.results{
    width: 40%;

}
.card{
    background-color: #0c0d29;
    padding: 20px;
    color: white;

}
h1{
    text-align: center;
}
input{
    width: 100%;
    height: 40px;
    color: black;
}
.button{
    display: flex;
    justify-content: center;
}
.btn{
    background-color: #181934;
    color: white;
    padding: 10px 30px;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-top: 10px;
    font-weight: bold;
}